@charset "utf-8";
/* CSS Document */
/*#recherche{
width:100%;	
}
#presentation{
float:left;
width:700px;
margin:10px 10px;	
border-right:#CCC 1px solid;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
}

#presentation ul{
list-style:inside;	
	
}	*/
#liresuite{
background: url("images/slider-readmore-bg.png") no-repeat scroll 0 0;
width:129px;
height:19px;
padding-left:36px;
/*padding-top:5px;*/
/*border-top:solid 1px white;*/
margin-top:4px;
padding-top:10px;
}
#separat{
border-top:1px solid #fff;
margin-top:5px;
margin-bottom:5px;
width:928px;
}
#menuhead{
/*border-bottom: 1px solid #072F5F/* #9E9E9E /*#55C3E4*/
    float: center;
    height: 26px;
    margin-right: 5px;
	margin-top:10px;
	background:#072F5F;
	border-radius:8px;
	box-shadow:0 2px 3px 0 rgba(0,0,0,.1);
}

#menuhead ul{
list-style:none;
display:inline;
}
#menuhead ul li{	
display:inline;
padding: 10px 30px;



}


#menuhead ul li a{
font-size:13px;
font-family:Helvetica,Arial,sans-serif;
color:/* #9E9E9E*//* #072F5F*/ /*#41B1D2*/white;
padding:1px;
text-decoration:none;
display:inline-block;
}

#menuhead ul li a:hover{
color:  #41B1D2 /*#2FD79C*/;
}

#logo{
float:left;
margin-top:3px;
margin-bottom:3px;
}

#slogan{
float:left;
margin-top:20px;
margin-left:210px;

}


.logoa{	
font-size:16px;
font-family:Helvetica,Arial,sans-serif;
font-weight:bold;	
color:#072F5F/*08aeeb*/;
text-decoration:none;
margin-top:5px;
float:center;
}

.logob{	
font-size:14px;
font-family:Helvetica,Arial,sans-serif;
font-weight:bold;
color:#072F5F/*2FD79C*/;
text-decoration:none;
margin-top:10px;
margin-left:10px;
position:relative;

}
.news{
	font-family:Helvetica,Arial,sans-serif;	
	font-size:9px;
	margin-bottom:10px;
	clear:none;
	padding: 10px;
	
}
.news ul, ol{
	margin-left: 10px;
}
.news h4{
	color:#7094AE;
	font-size:10px;
	margin:0px;
}
.news h5{
	color:#474747;
	font-size:10px;
	margin:0px;
	padding-left:10px;
	background-position:0px 2px;
}
#contentGenerated{
margin-left:250px /*250px*/;

}
#contentGenerated table {
	border:0px solid #999999;
}
#contentGenerated td {
	border-bottom:1px dotted #999999;
	border-right:1px dotted #999999;
}
#contentGenerated th {
	 background: url("images/bg_header.jpg") no-repeat scroll 0 0 #89D9F4;
    border-bottom: 1px solid #C1DAD7;
    border-right: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    color: #6D929B;
    font: bold 11px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
    letter-spacing: 1px;
    padding: 5px 5px 5px 0;
    text-align: left;
    text-transform: uppercase;
}
/*design des tableaux ///////////////*/
table {border-spacing: 0; } /* IMPORTANT, I REMOVED border-collapse: collapse; FROM THIS LINE IN ORDER TO MAKE THE OUTER BORDER RADIUS WORK */
#contentGenerated table a:link{
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
#contentGenerated table a:visited{
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
#contentGenerated table a:active,
#contentGenerated table a:hover{
	color: #bd5a35;
	text-decoration:underline;
}
#contentGenerated table{
	font-family:Helvetica,Arial,sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
#contentGenerated table th {
	/*padding:21px 25px 22px 25px;*/
	padding-left:25px;
	padding-right:25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
	text-align:center;
}
#contentGenerated table th:first-child{
	/*text-align: left;*/
	padding-left:20px;
}
#contentGenerated table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
#contentGenerated table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
#contentGenerated table tr{
	text-align: center;
	padding-left:20px;
}
#contentGenerated table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
#contentGenerated table tr td {
	/*padding:18px;*/
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
#contentGenerated table tr.even td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
#contentGenerated table tr:last-child td{
	border-bottom:0;
}
#contentGenerated table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
#contentGenerated table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
#contentGenerated table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}

/*////////////////////////////////////////////////*/
# ul li {
	/*list-style:none;
	background-repeat:no-repeat;
	background-position: 0px 6px;
	margin-left: 7%;*/
	
}
.blocGen{
/*border-left:3px solid #CCCCCC;
border-right:3px solid #CCCCCC;
border-top:3px solid #CCCCCC;*/
margin-left:250px;
font-family:Helvetica,Arial,sans-serif;	
font-size:15px;
padding-right:10px;
/*padding-left:10px;*/
line-height:200%;
text-align:justify;
vertical-align:super;
background-color:#F8FAFA;
padding-bottom: 20px;
min-height:700px;
overflow:scroll;

}



.blocGen h2,.blocGen h3,.blocGen h4,.blocGen h5{
background-repeat:no-repeat;
vertical-align:super;
color:#5A99D5;
font-size:12px;
font-weight:bold;
padding-left:34px;

}
.blocGen h1{
background-repeat:no-repeat;
vertical-align:super;
color:#5A99D5;
font-size:12px;
font-weight:bold;
padding-left:34px;
margin-bottom: -14px;
margin-top: 18px;
}
 .name{
color:#072F5F /*5A99D5*/;
font-size:20px;
font-family:Helvetica,Arial,sans-serif;
margin-left:10px;
font-weight:bold;
float:center;

}


.name a:link, a:visited, a:active {
    /*color: #0099FF;*/
    font-family:Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
	color: #072F5F;
    font-weight: bold;
}
.blocGen h1{
color:#5A99D5;
font-size:14px;
background-image:url(images/puce11.png);

}

.blocGen h2{
color:#5A99D5;
font-size:12;
background-image:url(images/puce_4.gif);

}

.blocGen h3{
color:#5A99D5;
font-size:14px;
background-image:url(images/puce_4.gif);
margin-top: 12px;

}

.blocGen h4{
color:#009900;
font-size:12px;
}
.blocGen h6{
color:#5A99D5;
font-size:15px;
text-align:center;
margin-top: 12px;

}

#rubsContiner,.rubsContiner{
	width:50%;
	float:left;
	height:650px;
	padding-left:10px;
	margin-top:10px;
}
.rubsContiner{
	margin-right:5px;	
}
#rubsContiner{
	width:150px;
	/*background:#990000;*/
}
#rubsContiner h4,.rubsContiner h4{
	/*background-image: url("images/puce.png");*/
	
	border-radius: 20px 20px 20px 20px;
	 box-shadow: -1px 5px 5px 1px rgba(0, 0, 0, 0.7);
	/*  margin-bottom: 1px;*/
 /*   min-height: 20px;*/
    padding: 10px;
    width: 150px;
    background-repeat: no-repeat;
    color: ##072F5F /*019530*/;
   font-family:Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 13px;
	margin-top:13px;
	border-top:10px;
	
	
   /* padding-bottom: 4px;
    padding-left: 36px;
    padding-top: 10px;*/

}
#boxOne{
	/*background-color: #49C0EE; 
	/*border-radius: 20px 20px 20px 20px;*//* */
	/*border-radius:2px 35px 2px 35px;
    box-shadow: -1px 1px 5px 1px rgba(0, 0, 0, 0.7);
    font-family:Helvetica,Arial,sans-serif;
    font-size: 10px;
    margin-bottom: 12px;
    min-height: 6px;
    padding: 10px;
    width: 207px;*/
    background-color: #072F5F /*#00AEED*/;
    border-radius: 20px 20px 20px 20px;
    box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin-bottom: 1px;

    min-height: 60px;
   padding: 10px;
    width: 200px;
	
}

#boxOne div{
	margin-bottom:5px;
	padding:4px;
	border-bottom:1px dotted #FFCC33;
	margin-left:3px;
	
}

#boxOne a{
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	font-family:Helvetica,Arial,sans-serif;	
	text-decoration:none;
	margin:6px;
	padding:1px;
}

#boxOne a:hover{
	color:#CC3;
}
.imgact{
margin:0 auto;
border: 1px solid rgba(0, 0, 0, 0.15);
border-radius: 5px;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 2px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(0, 0, 0, 0.2);
}

/*#global{
margin:auto;
background-color:#FFF; 
width:1000px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;

box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
}
#header{
height:120px;
width:100%;
float:left	
}
#contact_footer {
	width: 400px;
	float: left;
	margin-left: 20px;
}
#apDiv1 {
	position:absolute;
	left:18px;
	top:147px;
	width:695px;
	height:88px;
	z-index:1;
}

#apDiv2 {
	position:absolute;
	left:16px;
	top:119px;
	width:714px;
	height:107px;
	z-index:1;
	background-color: #0000FF;
}

body{
background:url(images/back.jpg) repeat-x;
}
a{
text-decoration:none;
outline-style:none

}
.logoa{	
font-size:30px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
color:#0152c0;
text-decoration:none;
margin-top:20px;
float:left;
}
.logob{	
font-size:14px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
font-weight:bold;
color:#08aeeb;
text-decoration:none;
margin-top:70px;
margin-left:20px;
position:relative;
}


#bottemLine{
	background:#999999;
	height:60px;
}
.copyright{	
margin-top: 20px;
margin-left: 400px;
position:absolute;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#FFF;
font-size:12px;	
	
}
#footerLeft{
	float:left;
	padding-top:10px;
	padding-left:5px;
}
#footerRight{
	float:right;
	padding-top:10px;
}
.categorieRight{
	background-image:url(images/homeabhoe_3_20.gif);
	width:207px; 
	height:26px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	color:#fff;
	font-size:9px;
	padding-left:23px;
}
#search{ 
	min-height:38px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;	
	color:#0152c0;
	font-size:9px;
	padding-top:5px;
	float:right;
	margin-right:2px;
	position:relative;
}

		
}
#searchBox{
	border:1px solid #06F;
	width:120px; 
	height:20px;
}

#dynamicMenu{
	clear:both;
	background-image:url(images/menu_motif.gif);
	width:100%; 
	height:21px;
}
#lienAnnex{
	background-image:url(images/homeabhoe_3_02.gif);
	width:260px; 
	height:86px;
	color:#FFFFFF;
	padding-left:15px;
	float:left;
	padding-top:5px;
}
#lienAnnex a, #lienAnnex a:hover, #lienAnnex a:visited{
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size:9px;
	font-weight:bold;
	text-decoration:none;
}
#lienAnnex div{
	padding-left:10px;
	background-image:url(images/line.gif);
	background-repeat:no-repeat;
	background-position:0px bottom;
	height:16px;
	vertical-align:top;
}
#login{
	/*background-image:url(images/login_background.gif);
	background:#00aeed;
	width:230px; 
	height:78px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	color:#fff;
	font-size:9px;
}
#Espace-intranet{
	padding-left:25px;
	font-weight:bold;
	font-size:13px;
	margin-top:2px;
}
.loginLine{
	width:80px; 
	height:16px;
	float:left;
	padding-left:5px;
}
#loginBox,#passBox{
	/*background-color:#80ADCE;
	border:1px solid #FFF;
	width:92px; 
	height:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	color:#fff;
	font-size:9px;
}

#main{
	width:100%;
	/*width:%;
	float:left;
}
#rubsContiner,.rubsContiner{
	/*width:50%;
	float:right;
	/*height:650px;
	
	padding-left:10px;
	margin-top:2px;
}
.rubsContiner{
	margin-right:5px;	
}
/*#rubsContiner{
	width:250px;
	/*background:#990000;
}
#rubsContiner h4,.rubsContiner h4{
	color:#019530;
	background-image:url(images/puce.png);
	background-repeat:no-repeat;
	padding-left:36px;
	padding-top:10px;
	padding-bottom:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
}
.boxOne{
	background-color:#00aeed;
	width:200px;
	min-height:60px;
	margin-bottom:1px;
	padding-left:20px;
	padding:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size:10px;
	-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7); 
}*/

/*.boxOne div{
	margin-bottom:5px;
	padding:4px;
	/*border-bottom:1px dotted #FFCC33;
}*/

/*.boxOne a{
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	text-decoration:none;
	margin:6px;
	padding:10px;
}

.boxOne a:hover{
	color:#CC3;
}


#textNews{
	float:left;
}

#newsContiner{
width:100%;
margin-top:1px;
margin-left: 10px;
margin-bottom:5px;
float:left;
margin-right:1px;

}

#newsContiner h2{
	color:#0551bf;
	background:url(images/Goutte_d%27eau.png) left no-repeat;homeabhoe_3_34.gif
	background-repeat:no-repeat;
	padding-left:30px;
	margin-left:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size:24px;
	font-weight:bold;
	border-bottom:1px dotted #6D6D6D;
}
#plusInfo{
	padding:2px;
	border:1px solid #CCE66B;
}
#plusInfo div{
	background-color:#CCE66B;
	color:#719011;
	padding:1px;
}
#plusInfo a:link,#plusInfo a:visited,#plusInfo a:hover{
	background-color:#CCE66B;
	color:#719011;
	padding:1px;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
}
#plusInfo a:hover{
text-decoration:underline;
}
.news{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size:9px;
	margin-bottom:10px;
	clear:both;
	background:#990000;
	padding: 5px;
}
.news h4{
	color:#7094AE;
	font-size:10px;
	margin:0px;
}
.news h5{
	color:#474747;
	font-size:10px;
	margin:0px;
	background-image:url(images/goute.png);
	background-repeat:no-repeat;
	padding-left:10px;
	background-position:0px 2px;
}



.blocGen{
margin-left:165px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
font-size:11px;
padding-left:10px;
padding-right:10px;
line-height:200%;
text-align:justify;
vertical-align:super;

}


.blocGen h1,.blocGen h2,.blocGen h3,.blocGen h4,.blocGen h5{
background-repeat:no-repeat;
vertical-align:super;
color:#5A99D5;
font-size:12px;
font-weight:bold;
padding-left:34px;
}

.blocGen h1{
color:#5A99D5;
font-size:14px;
background-image:url(images/puce_1.gif);

}

.blocGen h2{
color:#5A99D5;
font-size:12;
background-image:url(images/puce_4.gif);

}

.blocGen h3{
color:#5A99D5;
font-size:12px;
background-image:url(images/puce_4.gif);

}
.blocGen h4{
color:#009900;
font-size:12px;
}
.blocGen h6{
color:#5A99D5;
font-size:15px;
text-align:center

}*/
/*
#contentGenerated table {
	border:0px solid #999999;
	
#contentGenerated td {
	border-bottom:1px dotted #999999;
	border-right:1px dotted #999999;
}
#contentGenerated th {
	border-right:0px dotted #999999;
	text-align:center;
	background-color:#D5FBAA;
}

#contentGenerated ul li {
	list-style:none;
	background-image:url(images/goute.png);
	background-repeat:no-repeat;
	padding-left:10px;
	background-position: 0px 6px;
}
*/